V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX 提问指南
shoaly
V2EX  ›  问与答

为什么直到今天, CLI 下面安装 app 的时候 那一堆依赖还无法实现多线程下载?

  •  
  •   shoaly · 84 天前 · 538 次点击
    这是一个创建于 84 天前的主题,其中的信息可能已经有所发展或是发生改变。

    brew, yum , apt 都是单线程, 安装依赖多的软件的时候, 等的时间是真的长

    3 条回复
    busier
        1
    busier  
       84 天前 via iPhone
    多线程只是补救措施 根本原因是网不行

    考虑架设本地源镜像
    ysc3839
        2
    ysc3839  
       84 天前 via Android
    vcn8yjOogEL
        3
    vcn8yjOogEL  
       84 天前
    sudo echo max_parallel_downloads=16 >> /etc/dnf/dnf.conf
    关于   ·   帮助文档   ·   博客   ·   API   ·   FAQ   ·   实用小工具   ·   2768 人在线   最高记录 6679   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 24ms · UTC 13:49 · PVG 21:49 · LAX 06:49 · JFK 09:49
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.